XOOPS WF-Section Module Print.PHP SQL Injection Vulnerability

Bugtraq ID: 23259
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2007 12:00AM
Updated: Apr 05 2007 05:12PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: Xoops WF-Snippets 1.02
Xoops WF-Section Module 1.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus